#content {		border-width: 1px;	border-style: solid;	border-color: #ccc;		background: #f5f5f5;	border-radius:5px; 	-webkit-border-radius:5px; 	-moz-border-radius:5px; 	-khtml-border-radius:5px;	padding: 20px 10px;}
.section_menu ul {}
.section_menu ul li {}
#zt-logo1 {	display:none;}
#zt-header-inner {position:relative;width: 100%; height:138px; display: block; float: left; }
#zt-logo a.logo-left {width: 87px; height: 91px; display: block; float: left; margin-left:2%; margin-top:-20px;}
#zt-logo a.logo-right {width: 72px; height: 94px; display: block; float: right; margin-right:2%; margin-top:-20px;}
#language-cont {position:absolute; z-index:10000; right:2%; top:0px;}
#language-cont ul li a {color:#fff;background-color: #21466F;border-radius: 4px 6px;padding:4px;font-size:12px;}
#language-cont ul li a:hover {background-color: #355577;}
#language-cont ul li {margin-right:0;}
#language-cont ul li.lang-active a {}
#footer ul.menu-line {}
#footer ul.menu-line .subtitle {display:none;}
#footer ul.menu-line li.level1 {float:left;text-align:left;text-transform:uppercase;background:none;margin-right:10px;font-weight:bold;}
#footer ul.menu-line {margin-bottom: -5px;}
#footer ul.menu-line li.level1 a:hover {color: #588abf;}
#footer ul.menu-line li.level1 ul.level2 {}
#footer ul.menu-line li.level1 ul.level2 li.level2 {float:left;clear:both;background:none;margin-left:0;padding-left:0;text-transform:none;font-size:12px;
font-weight:normal;}
#top-b .module {margin:5px 0;padding:3px 10px;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;background-image: url(../../../images/panel_bg.png);background-repeat: repeat-x;background-color: #0A3461;border-top: 1px solid #4976A6;border-bottom: 1px solid #4976A6;}
#innertop .contnews {margin:5px 0;padding:0 5px;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;background-repeat-x: repeat;background-repeat-y: no-repeat;background-color:#E6EBF1;border: 0;}
#bottom-b .module {margin:5px 0;padding:0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;background-image: url(../../../images/footer.png);background-repeat-x: repeat;background-repeat-y: no-repeat;background-color:#E6EBF1;border: 0;height:47px;}
#top-b .module img {margin:0;padding:0;}
#footer-gerb {margin:5px 0;padding:5px 10px;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;background-image: url(../../../images/mainmenu_bg.png);background-repeat-x: repeat;background-repeat-y: no-repeat;border: 0px;}
#xmap h1, #system h1.title {border-bottom:solid 1px #ccc;line-height:20px;font-size:16px;margin:-8px 0 5px 0;padding: 0 0 10px 0;}
.wk-slideset-micasa > div .next{right:1%}
.wk-slideset-micasa > div .prev{left:1%}
#top-a .module{background: none;padding: 0;height: 220px;border: none;margin: 0;}
.module {}
#sidebar-b .banner-right, #sidebar-a .Orphus {border-width: 0;	padding:0px;	background:none;}
#sidebar-a .Orphus {margin-bottom:-5px;}
.shadow img:hover {	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.8); -o-transition: 0 0 7px rgba(0,0,0,0.8);-ms-transition: 0 0 7px rgba(0,0,0,0.8);   -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.8);    box-shadow: 0 0 7px rgba(0,0,0,0.8);}
img:hover {-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;-ms-transition: all 0.2s ease;transition: all 0.2s ease;}
.sets img {	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);    box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.sets img:hover {	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.7);    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.7);    box-shadow: 0 0 7px rgba(0,0,0,0.7);}
.sets img, #sidebar-b img, .banner img, .Orphus img {	border-radius:5px; 	-webkit-border-radius:5px; 	-moz-border-radius:5px; 	-khtml-border-radius:5px;}
.sets img {	margin-top:5px;	margin-bottom:5px;}

a { color: #30547A; }
a:hover, code { color: #588abf; }
mark { background-color: #133D6A; }
ins { background-color: #A9CFDE; }
::-moz-selection { background: #30537A; color: #fff; }
::selection { background: #30537A; color: #fff; }
.menu-dropdown li.active .level1{background: url(../../../images/mainmenu_hover.png) no-repeat scroll center -40px transparent; }
.menu-dropdown a.level1:hover {background: url(../../../images/mainmenu_hover.png) no-repeat scroll center -40px transparent; }
.menu-dropdown a.level1 {background: url(../../../images/mainmenu_hover.png) no-repeat right top transparent;}
.menu-dropdown li.level2:hover,.menu-dropdown li.level2.parent > a:hover,.menu-dropdown li.level3:hover { background-color: #30537A; text-shadow: 0 0 10px #E6E6E6;}
.menu-dropdown li.level3 {text-shadow: 0 0 0px #E6E6E6;}
.menu-dropdown li.level2 a {font-size: 12px;font-weight:normal;color:lightGray;border-bottom: 1px solid #1F4A76;}
.menu-dropdown li.level2 a:hover {color:#fff;}
.menu-sidebar li.active .level1 { background-color: #305378; }
.menu-line li a:hover { color: #305378; }
.menu-dropdown button:hover[type="submit"] { 	border-color: #305378;	background-color: #305378;}
.mod-box .module-title { color: #414248; }
dl.separator dt:after { background: #5DBDE0; }
em.box { background: #ABCF00; }
.social-icons:hover,.button-primary { background-color: #5DBDE0; }
#system .title .color,.module .frontpage-title .color { color: #5DBDE0; }
#system .pagination strong { background-color: #6b8bae; }
.searchbox .results li.result.selected { background-color: #5DBDE0; }
.breadcrumbs a:hover { color: #fff; }
.breadcrumbs strong { color: #fff; }
#system #respond h3 { color: #5DBDE0; }
#system span.highlight { background-color: #C4D66E; }
.wk-slideshow-micasa > div .next, .wk-slideshow-micasa > div .prev { background-image: url(../images/widgetkit/buttons.png); }
.wk-slideshow-micasa .nav span,.wk-slideset-micasa .nav.icon span { background-image: url(../images/widgetkit/nav.png); }
.contact-footer form.style button:hover { background-color: #5DBDE0; }
#bottom-c .module, #bottom-c .mod-box {border: none;background: whiteSmoke;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;padding: 10px;}
#bottom-c {background: whiteSmoke;border: 1px solid #ccc;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;margin:5px;}
.section_menu #active_menu {font-weight:bold;}
.jsleft {float: left;margin: 20px 20px 20px 0;}
.jsright {float: right;margin: 20px 0 20px 20px;}

#zt-logo {margin-top:-13px;}
#version {    display: block;
    height: 18px;
    width: 155px;
    color: #fff;
    background-color: #21466F;
    border-radius: 4px 6px;
    padding: 4px;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -5px;}
#version:hover {background-color: #355577;}
#zt-header-inner {background: url(../../../images/Header.jpg) no-repeat center center;}
#zt-logo a.logo-left {background: url(../../../images/logo_.png) no-repeat 0 0;}
#zt-logo a.logo-right {background: url(../../../images/logo.png) no-repeat 0 0;}
#zt-logo p {font-size: 32px;text-align: center;color: #ffffff;margin-top: 40px;margin-bottom: 0px;-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.5);-webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);width: 500px;margin-left: auto;margin-right: auto;}

@media (min-width: 531px) and (max-width: 767px) {
#zt-header-inner {	background: url(../../../images/Header-middle.jpg) no-repeat center center;}
#zt-logo a.logo-left {background: url(../../../images/logo-m_.png) no-repeat 0 0;width: 71px;height: 75px;display: block;float: left;margin-left: 2%;margin-top: -17px;}
#zt-logo a.logo-right {background: url(../../../images/logo-m.png) no-repeat 0 0;width: 61px;height: 80px;display: block;float: right;margin-right: 40px;margin-top: -17px;}
#zt-logo p {font-size: 20px;margin-top: 27px;width: 320px;line-height: 15px;}
}
@media (min-width: 480px) and (max-width: 530px) {
#zt-header-inner {	background: url(../../../images/Header-middle.jpg) no-repeat center center;}
#zt-logo a.logo-left {background: url(../../../images/logo-m_.png) no-repeat 0 0;width: 71px;height: 75px;display: block;float: left;margin-left: 2%;margin-top: -20px;}
#zt-logo a.logo-right {background: url(../../../images/logo-m.png) no-repeat 0 0;width: 61px;height: 80px;display: block;float: right;margin-right: 40px;margin-top: -20px;}
#zt-logo p {font-size: 16px;margin-top: 30px;width: 320px;line-height: 12px;}
}
@media (max-width: 479px) {
#zt-header-inner {background: url(../../../images/Header-small.jpg) no-repeat center left;}
#zt-logo a.logo-left {background: url(../../../images/logo-s_.png) no-repeat 0 0;width: 47px;height: 50px;display: block;float: left;margin-left: 2%;margin-top: -11px;}
#zt-logo a.logo-right {background: url(../../../images/logo-s.png) no-repeat 0 0;width: 40px;height: 52px;display: block;float: right;margin-right: 40px;margin-top: -11px;}
#zt-logo p {font-size: 12px;margin-top: 20px;width: 320px;line-height: 10px;-moz-text-shadow: 2px 2px 2px rgba(0,0,0,1);-webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);}
}
.modborder {border-width: 1px;border-style: solid;border-color: #ccc;background: #f5f5f5;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;padding: 10px 10px 10px 10px;}
#maximenuck {margin:0;}
.jcemediabox-tooltip {left:0;}
#module_button-163 {width: 41px;height: 41px;position: absolute;padding: 0;margin: 0;top: 0;right: 0;display: block;background: none;border: none;font-size: 0px;}
